body, p, div, table, td {  font-family: Arial, Helvetica, Verdana, sans-serif}

.small {  font-family: Arial, Helvetica, Verdana, sans-serif; font-size: 9px}
.nsf { font-family: Arial, Helvetica, Verdana, sans-serif; font-size: 12px; color: #FFFFFF; font-weight: normal}
.side {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #FFFFFF}
.footnote { font-family: Arial, Helvetica, Verdana, sans-serif; font-size: 10px; color: #000000 }
a.side:link {  color: #ffffff; text-decoration: none}
a.side:visited {  color: #ffffff; text-decoration: none}
a.side:hover {  color: #FFFFFF; text-decoration: underline}
.basic { font-family: Arial, Helvetica, Verdana, sans-serif }
a.basic:link { color: #0066FF; text-decoration: none}
a.basic:visited { color: #0066FF ; text-decoration: none}
a.basic:hover { color: #FFCC00; text-decoration: none}
a:link { color: #0066FF; text-decoration: none }
a:visited { color: #0066FF ; text-decoration: none }
a:hover { color: #0066FF ; text-decoration: underline}
a:active {  color: #000099; text-decoration: none}
.sidesmall { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF ; line-height: 18px}
a.sidesmall:link { color: #ffffff; text-decoration: none }
a.sidesmall:visited { color: #ffffff; text-decoration: none }
a.sidesmall:hover { color: #FFFFFF; text-decoration: underline }
a.h:link { color: #000000; text-decoration: underline }
a.h:visited { color: #000000 ; text-decoration: underline }
a.h:hover { color: #0066FF ; text-decoration: underline}
a.h:active {  color: #000099; text-decoration: underline}
